﻿

@using SSCMvc.Webutil;
@model IEnumerable<SSCMvc.Models.Tb_AdmissHigQual>
@using SSCMvc.Models

<table class="table" style="width: 700px">
    <tr>

        <th>Sr No
        </th>
        <th>Qualification
        </th>
        <th>YearOfPassing
        </th>
        <th>CGPA
        </th>
        <th>Board
        </th>
        <th>Status
        </th>

        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>

            <td>
                @Html.DisplayFor(modelItem => item.SrNo)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Qualification)
            </td>
            <td>
            @{string yop = string.Format("{0:dd MMM,yyyy}", item.YearOfPassing);}
            @yop
                
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.CGPA)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Board)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Status)
            </td>
           @* <td>
                @Html.DisplayFor(modelItem => item.Cdate)
            </td>*@
            <td>
                @{
        SSCWebDBEntities1 qual = new SSCWebDBEntities1();
        object admissid = qual.Tb_AdmissHigQual.Where(z => z.Id == item.Id).Select(z => z.AdmissionId).First();
                
                }

                @Html.ImageActionLink("../../Content/themes/base/images/Edit.png", "Edit", "HighestQualificationEdit", "MaAdmission", new { id = item.Id, @admisid = admissid }, null, null)

            </td>
        </tr>
    }

</table>
